Loading...
Searching...
No Matches
latbs: triangular solve with scaling
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for latbs: triangular solve with scaling:

## Functions

subroutine | clatbs (uplo, trans, diag, normin, n, kd, ab, ldab, x, scale, cnorm, info)
| CLATBS solves a triangular banded system of equations.
subroutine | dlatbs (uplo, trans, diag, normin, n, kd, ab, ldab, x, scale, cnorm, info)
| DLATBS solves a triangular banded system of equations.
subroutine | slatbs (uplo, trans, diag, normin, n, kd, ab, ldab, x, scale, cnorm, info)
| SLATBS solves a triangular banded system of equations.
subroutine | zlatbs (uplo, trans, diag, normin, n, kd, ab, ldab, x, scale, cnorm, info)
| ZLATBS solves a triangular banded system of equations.

## Detailed Description